No edit summary
Tag: Manual revert
No edit summary
Line 29: Line 29:
--simplesearch-left-border-color: #888888;
--simplesearch-left-border-color: #888888;
--simplesearch-topright-grass-color: #6BA41E;
--simplesearch-topright-grass-color: #6BA41E;
--searchinput-placeholder-color: #72777D;
--searchinput-placeholder-color: #e9efff;




Line 174: Line 174:
--simplesearch-left-border-color: #888888;
--simplesearch-left-border-color: #888888;
--simplesearch-topright-grass-color: #6BA41E;
--simplesearch-topright-grass-color: #6BA41E;
--searchinput-placeholder-color: #72777D;
--searchinput-placeholder-color: #e9efff;




Line 574: Line 574:




/** Имитация стилей для ссылок, работающих только через JS **/
.jslink {
    color: #0645AD;
    -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
    outline: none;
}
body .jslink {
    color: #90c0fe;
}
.jslink:hover {
    text-decoration: underline;
    cursor: pointer;
}
.jslink:active {
    color: #FAA700;
}